Subject: RE: Packet received (case: 116101306)
From: Michelle Stallings <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 8 Jan 2015 16:27:14 -0500

Hi Michael,

I cannot pull it by the case number. As the registered agent we just
forward the documents.  Can you scan and email me a copy?

Greatly appreciated

Michelle Stallings
  ------------------------------

*From:* Michael B [mailto:[email-masked]]
*Sent:* Thursday, January 08, 2015 4:00 PM
*To:* Michelle Stallings
*Subject:* Packet received (case: 116101306)

Hello Michelle.

I am receipt of a package that was sent to my attention for a Writ of
Garnishment.  I do not think this should have been sent to me or our
company.  Can you look into this for me to confirm?  Please let me know how
to proceed.

Thank you,
Michael B
LLPS